[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed (with 1 error): Re: Bug#997370: emacs-wgrep: FTBFS: build-dependency not installable: elpa-dash-functional



Processing commands for control@bugs.debian.org:

> reassign 997370 silversearcher-ag-el 0.48-1
Bug #997370 [src:emacs-wgrep] emacs-wgrep: FTBFS: build-dependency not installable: elpa-dash-functional
Bug reassigned from package 'src:emacs-wgrep' to 'silversearcher-ag-el'.
No longer marked as found in versions emacs-wgrep/2.3.2+9.gf0ef9bf-2.
Ignoring request to alter fixed versions of bug #997370 to the same values previously set
Bug #997370 [silversearcher-ag-el] emacs-wgrep: FTBFS: build-dependency not installable: elpa-dash-functional
Marked as found in versions silversearcher-ag-el/0.48-1.
> affects emacs-wgrep
Unknown command or malformed arguments to command.
> fixed 997370 silversearcher-ag-el/0.48-1.1
Bug #997370 [silversearcher-ag-el] emacs-wgrep: FTBFS: build-dependency not installable: elpa-dash-functional
Marked as fixed in versions silversearcher-ag-el/0.48-1.1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
997370: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=997370
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


Reply to: